sha256: 4fda3cdfa124e5cd6f921644de44c9e651158ca8d3973d9d87136c862af45b5f
real_size: null
zip_size: 688212942
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep74/open_data_millesime_2026-02-a_dep74_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep74/open_data_millesime_2026-02-a_dep74_gpkg_metadata.yml
